RubyGems Navigation menu

fui 0.4.0

Find unused Objective-C imports.

Versions:

  1. 0.5.0 - December 20, 2018 (9.5 KB)
  2. 0.4.1 - August 17, 2017 (8 KB)
  3. 0.4.0 - May 14, 2016 (8 KB)
  4. 0.3.0 - February 07, 2014 (7.5 KB)
  5. 0.2.0 - January 23, 2014 (7 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • gli >= 0
  • Owners:

    Authors:

    • Daniel Doubrovkine

    SHA 256 checksum:

    35f8349055a6c79e4a7b8ab4bd5cc0502bab0bafc0e99ec076b300ddacf78b24

    Total downloads 128,042

    For this version 3,305

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.3.6

    Links: